<anti-samy-rules xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                 xsi:noNamespaceSchemaLocation="antisamy.xsd">
	
    <directives>
        <directive name="onUnknownTag" value="encode" />
    </directives>

</anti-samy-rules>
